/**** begin default style ****/
.btn {
    border: none;
}

.position-sticky {
    position: sticky;
    top: 0;
}

blockquote {
    background-color: #EDEDED;
    border-left: 6px solid #687888;
    margin: 20px;
    padding: 10px 14px 2px;
    font-style: italic;
}

figure {
	margin: 0 !important;
}

hr {
    border-color: #121212;
    border-style: dashed;
}

table tr td {
    vertical-align: middle !important;
}
table.table-buku-mimpi h2 {
    margin: 0;
    font-size: 20px !important;
    font-weight: 900;
    text-align: center !important;
    text-transform: uppercase;
}
table.table-buku-mimpi p {
    margin: 0;
}
table.table-buku-mimpi-2d tbody tr:first-child th {
    text-align: center !important;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 18px;
    padding: 15px 10px;
    background-color: #d5d5d5 !important;
    color: #121212 !important;
}
table.table-buku-mimpi-2d tbody tr td h2 {
    font-size: 18px !important;
    text-align: center !important;
}
table.table-buku-mimpi-2d tbody tr td button {
    font-size: 12px;
    margin: 0 auto;
}

.text-underline {
    text-decoration: underline !important;
}
/**** endof default style ****/
